html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.panel-black > .panel-heading {
    background-color: #222;
    border-color: #222;
    color: #fff;
}

.panel-black {
    border-color: #222;
}

.site-login{
    margin: 0 auto;
    align-content: center;
}

.content-header > .breadcrumb {
    left:10px;
    top:0 !important;
}
.user-header{
    height: 100px !important;
}
.user-footer{
    background-color: #2c3b41 !important;
}
.form-buttons > .btn{
    margin: 2px;
}
.panel-error >.jumbotron .btn{
    padding: 5px;
}
.user-permisos{
    font-size: medium;
}
.login-logo{
    margin-bottom: 0 !important;
}
.logo-trijez{
    padding: 15px;
    background-color: white;!important;
}
/*propuesta Inicio*/
.skin-trijez{
    /*background-color: #367068;*/
    background-color: lightslategray;
}
.panel-custom>.panel-heading,
.panel-info > .panel-heading{
    background-color: #191919;
    color: white;
    border-color: transparent;
}
.skin-blue .main-header .logo {
    background-color: #445965 !important;
}
.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
    background-color: #367068 !important;
}
.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a {
    border-left-color: white !important;
}
.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li > a {
    background-color: #1F262E !important;
}
.skin-blue .main-header .navbar {
    background-color: #445965 !important;
}
.skin-blue .main-header li.user-header {
    background-color: #445965 !important;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
    color: #f6f6f6 !important;
    background: rgba(0, 0, 0, 0.1) !important;
}
table  a, table button{
    color:black !important;
}
.btn-primary , .bootstrap-switch-primary{
    background-color: #367068 !important;
    border-color: #367068 !important;
}
.panel-primary > .panel-heading{
    background-color: #191919 !important;
    border-color: #191919 !important;
}
.panel{
    border-color: #191919 !important;
}
.login-page{
    background-color: #367068  !important;
}
.select2-dropdown{
    border-color: #367068!important;
}
.bootstrap-switch.bootstrap-switch-focused{
    border-color: #367068!important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(54, 112, 104, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(54, 112, 104, 0.6);
}
.select2-container--krajee .select2-results__option--highlighted[aria-selected] {
    background-color: #367068  !important;
}
.select2-container--krajee .select2-search--dropdown .select2-search__field{
    border-color: #367068!important;
}

.select2-container--krajee{
    border-color: #367068 !important;
}

.select2-container--krajee .select2-results__option[aria-selected=true]{
    background-color: #766f61!important;
    color:white!important;
}
.btn-trijez{
    background-color: #766f61;
    color:white;
}
.btn-trijez:hover{
    background-color: #5E574A;
    color:white;
}

.select2-container--krajee.select2-container--open .select2-selection, .select2-container--krajee .select2-selection:focus{
    border-color: #367068 !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px rgb(54, 112, 104) !important;
}

.datepicker table tr td.active:active, .datepicker table tr td.active.highlighted:active, .datepicker table tr td.active.active, .datepicker table tr td.active.highlighted.active {
    background-color: #367068;
    border-color: #367068;
}
.datepicker table tr td.active:active, .datepicker table tr td.active.highlighted:active, .datepicker table tr td.active.active, .datepicker table tr td.active.highlighted.active.focus {
    background-color: #367068;
}
.datepicker table tr td.day:hover,
.datepicker table tr td.day.focused {
    background-color: #766f61;
    color:white;
}
.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover {
    background-color: #367068 !important;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #367068;
    border-color: #367068;
}
.bootstrap-dialog.type-primary .modal-header {
    background-color: #367068;
}

.table > thead > tr > td.danger, .table > tbody > tr > td.danger, .table > tfoot > tr > td.danger, .table > thead > tr > th.danger, .table > tbody > tr > th.danger, .table > tfoot > tr > th.danger, .table > thead > tr.danger > td, .table > tbody > tr.danger > td, .table > tfoot > tr.danger > td, .table > thead > tr.danger > th, .table > tbody > tr.danger > th, .table > tfoot > tr.danger > th {
    background-color: #367068;
    color: white;
}

.table-hover > tbody > tr > td.danger:hover, .table-hover > tbody > tr > th.danger:hover, .table-hover > tbody > tr.danger:hover > td, .table-hover > tbody > tr:hover > .danger, .table-hover > tbody > tr.danger:hover > th {
    background-color: #367068;
    color: white;
}
/*Propuesta Fin*/
.table-trijez tr.active  th{
    background-color: #445965 !important;
    color:white;
}

.table-trijez2 tr.active th {
    background-color: #666666 !important;
    color: white;
}

.table-trijez tr.center > td {
    text-align: center;
}

.trijez-cadena {
    background-color: #766f61 !important;
}

.table-trijez tr.inactive th {
    background-color: #766f61;
    color: white;
}

.table-trijez {
    margin-bottom: 0 !important;
}

.text-primary {
    color: #367068 !important;
}

.label-success-trijez {
    background-color: #367068 !important;
}

.cadena-button {
    padding-top: 3px;
    padding-right: 3px;
}

.cadena-toolbar {
    padding-top: 5px;
    padding-right: 5px;
}

.bcnorma {
    background-color: white !important;

}

a.lnormateca:hover {
    text-decoration: underline !important;
}

.btn-trijez-bck {
    background-color: #766f61;
    color: white;
}

.btn-trijez-bck:hover {
    background-color: #5E574A;
    color: white;
}

.label-cdate {
    font-size: 16px;
    padding: 7px;
    color: white !important;
}

.content {
    padding-top: 15px !important;
    padding-left: 10px !important;
    padding-right: 5px !important;
}

td > .select2-container--krajee :not(".select2-full") {
    max-width: 200px !important;
}

img.logo-trijez {
    width: 360px !important;
}

.panel-primary.login-button > .panel-heading {
    background-color: #367068 !important;
}

.panel-primary.login-button > .panel-heading {
    border-color: #367068 !important;
}

.panel-primary.login-button {
    border-color: #367068 !important;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #367068 !important;
    border-color: #367068 !important;
    color: #fff;
}

.daterangepicker td.available:hover, .daterangepicker th.available:hover {
    background: #766f61;
}


